SolrQuery::getFacetOffset
SolrQuery::getFacetQueries
SolrQuery
PHP Manual

# SolrQuery::getFacetPrefix

(PECL solr >= 0.9.2)

SolrQuery::getFacetPrefix — Returns the facet prefix

### Description

public string SolrQuery::getFacetPrefix ([ string `$field_override` ] )

Returns the facet prefix

### Parameters

`field_override`

  The name of the field

### Return Values

Returns a string on success and `NULL` if not set.

SolrQuery::getFacetOffset
SolrQuery::getFacetQueries
SolrQuery
PHP Manual